@charset "UTF-8";
.container-fluid {
    background-color: #E89C9E;
    background-image: url(url), -webkit-linear-gradient(271deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 77.04%);
    background-image: url(url), -moz-linear-gradient(271deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 77.04%);
    background-image: url(url), -o-linear-gradient(271deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 77.04%);
    background-image: url(url), linear-gradient(179deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 77.04%);
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(104,104,104,1.00) 0%,rgba(193,193,193,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(104,104,104,1.00) 0%,rgba(193,193,193,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(104,104,104,1.00) 0%,rgba(193,193,193,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(104,104,104,1.00) 0%,rgba(193,193,193,1.00) 100%);
}
.navbar-nav.mr-auto .nav-item .nav-link {
	color: #CF0003;
}
.card.col-md-4.col-xl-12 .card-body .btn.btn-primary {
	background-color: #E11014;
}
.container-fluid .container .text-center {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-box-shadow: 0px 0px #FFFFFF;
    box-shadow: 0px 0px #FFFFFF;
}











.container {

  width:100%;

  margin:0 auto;

  position:relative;

}



#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }



#contact {

  background:#F9F9F9;

  padding:25px;

  margin:50px 0;

}



#contact h3 {

  color: #F96;

  display: block;

  font-size: 30px;

  font-weight: 400;

}



#contact h4 {

  margin:5px 0 15px;

  display:block;

  font-size:13px;

}



fieldset {

  border: medium none !important;

  margin: 0 0 10px;

  min-width: 100%;

  padding: 0;

  width: 100%;

}



#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {

  width:100%;

  border:1px solid #CCC;

  background:#FFF;

  margin:0 0 5px;

  padding:10px;

}



#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {

  -webkit-transition:border-color 0.3s ease-in-out;

  -moz-transition:border-color 0.3s ease-in-out;

  transition:border-color 0.3s ease-in-out;

  border:1px solid #AAA;

}



#contact textarea {

  height:100px;

  max-width:100%;

  resize:none;

}



#contact button[type="submit"] {

  cursor:pointer;

  width:20%;

  border:none;

  background:#0CF;

  color:#FFF;

  margin:0 0 5px;

  padding:10px;

  font-size:15px;

}



#contact button[type="submit"]:hover {

  background:#09C;

  -webkit-transition:background 0.3s ease-in-out;

  -moz-transition:background 0.3s ease-in-out;

  transition:background-color 0.3s ease-in-out;

}



#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }



#contact input:focus, #contact textarea:focus {

  outline:0;

  border:1px solid #999;

}

::-webkit-input-placeholder {

 color:#888;

}

:-moz-placeholder {

 color:#888;

}

::-moz-placeholder {

 color:#888;

}

:-ms-input-placeholder {

 color:#888;

}

p {
    display: block;
    width: 80%;
    margin: 0px 0px 0px 50px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    font-size: 1.2em;
    line-height: 1.5em;
    color: #CECECE;
    letter-spacing: .01em;
    font-style: normal;
    font-weight: 300;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
h2 {
	font-weight: 500;
	letter-spacing: .05em;
	color: #333333;
	font-style:normal;
	font-family: source-sans-pro, sans-serif;
}


#caption {
	float: right;
	text-align: right;
	margin: 480px 15px 0 0;
	padding: 0;
	color: #737373;
	font-size:.5em;
}
#party {
    max-width: 1020px;
    margin: 0 auto;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,177,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,177,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,177,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,177,0,1.00) 100%);	
	
}

#saturnbaby {
	width: 100%;
	float: left;
	margin: 0px 0px 30px 50px;
	color:#333333;
}

article {
	background: #fff;
	height: 100%;
	margin: 0 auto;
	padding: 40px 0;
}
